.register {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.register form {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.register .errors ul {
    background: red;
    border-radius: 5px;
    color: white;
    padding: 20px;
    position: absolute;
    top: 10px;
}

.left {
    background: var(--left);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.left h2 {
    color: var(--colorh2);
    font-family: var(--fonth2);
}

.register input {
    background: var(--bInput);
    border: none;
    padding: 10px;
    border-bottom: 2px solid var(--bi);
    border-radius: 5px;
    outline: none !important;
    outline-width: 0 !important;
}

.register input:focus {
    box-shadow: 1px 1px 6px black;
}

.register input:active {
    border: none;
}